import React from 'react';
export default function TourFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M226-106v-748h22v81h554l-70 172 70 172H248v323zm311-458.21q15-15.21 15-37T536.79-638t-36.5-15T464-637.79t-15 37T464.21-564t36.5 15T537-564.21" })));
}
